@font-face {
    font-family: 'Mont';
    src: url('Mont-Light.eot');
    src: local('Mont Light'), local('Mont-Light'),
        url('Mont-Light.eot?#iefix') format('embedded-opentype'),
        url('Mont-Light.woff2') format('woff2'),
        url('Mont-Light.woff') format('woff'),
        url('Mont-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('Mont-Regular.eot');
    src: local('Mont Regular'), local('Mont-Regular'),
        url('Mont-Regular.eot?#iefix') format('embedded-opentype'),
        url('Mont-Regular.woff2') format('woff2'),
        url('Mont-Regular.woff') format('woff'),
        url('Mont-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('Mont-SemiBold.eot');
    src: local('Mont SemiBold'), local('Mont-SemiBold'),
        url('Mont-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Mont-SemiBold.woff2') format('woff2'),
        url('Mont-SemiBold.woff') format('woff'),
        url('Mont-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('Mont-Bold.eot');
    src: local('Mont Bold'), local('Mont-Bold'),
        url('Mont-Bold.eot?#iefix') format('embedded-opentype'),
        url('Mont-Bold.woff2') format('woff2'),
        url('Mont-Bold.woff') format('woff'),
        url('Mont-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}





@font-face {
    font-family: 'Muller';
    src: url('MullerBold.eot');
    src: local('Muller Bold'), local('MullerBold'),
        url('MullerBold.eot?#iefix') format('embedded-opentype'),
        url('MullerBold.woff2') format('woff2'),
        url('MullerBold.woff') format('woff'),
        url('MullerBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}





@font-face {
    font-family: 'TT Norms';
    src: url('TTNorms-Regular.eot');
    src: local('TT Norms Regular'), local('TTNorms-Regular'),
        url('TTNorms-Regular.eot?#iefix') format('embedded-opentype'),
        url('TTNorms-Regular.woff2') format('woff2'),
        url('TTNorms-Regular.woff') format('woff'),
        url('TTNorms-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('TTNorms-Bold.eot');
    src: local('TT Norms Bold'), local('TTNorms-Bold'),
        url('TTNorms-Bold.eot?#iefix') format('embedded-opentype'),
        url('TTNorms-Bold.woff2') format('woff2'),
        url('TTNorms-Bold.woff') format('woff'),
        url('TTNorms-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('TTNorms-Black.eot');
    src: local('TT Norms Black'), local('TTNorms-Black'),
        url('TTNorms-Black.eot?#iefix') format('embedded-opentype'),
        url('TTNorms-Black.woff2') format('woff2'),
        url('TTNorms-Black.woff') format('woff'),
        url('TTNorms-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}